ephesephes MemberComments: 2 Received thanks: 0 Member since: September 2015 edited September 2015
Hallo *,

versuche gerade auf der vagrant-Entwicklungsbox das offizielle
Import/Export-Plugin zu installieren, bekomme aber immer nur
folgende Fehlermeldung:
Error
Auf dem SBP-Server ist ein Fehler aufgetreten.

Error code: OrdersException-2
Zunächst dachte ich - vielleicht müsste ich erst einen Shop registrieren,
da man sonst das Plugin auf der shopware-Seite nicht für 0€ 'kaufen' kann (?),
aber das hat auch nicht geholfen.

Viele Grüße,
Jochen

Comments

  • ephesephes MemberComments: 2 Received thanks: 0 Member since: September 2015
    Ok, wenn man in Grundeinstellungen -> Shopeinstellungen -> Shops -> Deutsch
    den Host auf die Domain ändert, die man zum Shopregistrieren benutzt hat,
    dann funktioniert das Herunterladen des Plugins. Schräg.

    Die Installation ging dann aber noch schief mit:
    Für das angefragte Plugin benötigen Sie den Shopware License Manager. Dieser ist auf Ihrem System nicht vorhanden. 
    
    Soll der Shopware License Manager jetzt heruntergeladen und installiert werden?
    
    Wenn man das mit 'Ja' beantwortet, erscheint:
    Das angefragte Plugin ist verschlüsselt. Sie benötigen die Ioncube Loader Extension um das Plugin herunterladen zu können
    
    Nachdem ich das dieses ioncube-Dings manuell installiert habe,
    konnte ich das Plugin dann tatsächlich installieren.
Sign In or Register to comment.